Skip to main content
GET
/
cabinet
/
polls
/
{response_id}
Get Poll Details
curl --request GET \
  --url https://api.example.com/cabinet/polls/{response_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "response_id": 123,
  "title": "<string>",
  "total_questions": 123,
  "answered_questions": 123,
  "is_completed": true,
  "description": "<string>",
  "reward_amount": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

response_id
integer
required

Response

Successful Response

Poll info for user.

id
integer
required
response_id
integer
required
title
string
required
total_questions
integer
required
answered_questions
integer
required
is_completed
boolean
required
description
string | null
reward_amount
integer | null